import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconMaxcdnComponent extends TiniElement {
    static readonly defaultTagName = "icon-maxcdn";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconMaxcdn: any;
